Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81192 - Exception Occured installing RH Linux 8.0
Summary: Exception Occured installing RH Linux 8.0
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-06 17:37 UTC by Jose
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-09 15:52:37 UTC


Attachments (Terms of Use)
exception occured error message (deleted)
2003-01-06 17:59 UTC, Jose
no flags Details

Description Jose 2003-01-06 17:37:13 UTC
Description of problem:
Attempting to install RH 8.0, I receive an exception occured right after the 
setup. 

Version-Release number of selected component (if applicable): 8.0


How reproducible:
Go through the setup process and click OK,  The exception Occured error occurs 
right away.  

Steps to Reproduce:
1.
2.
3.
    
Actual results:
Exception Occured Error Message

Expected results:
Successful Installation of RH Linux 8.0

Additional info:

Comment 1 Michael Lee Yohe 2003-01-06 17:50:00 UTC
Please submit the traceback information generated by Anaconda (offers to save it
to a floppy for you).  This will be helpful in assisting Red Hat developers as
to what your problem actually is.

Comment 2 Jose 2003-01-06 17:59:47 UTC
Created attachment 89163 [details]
exception occured error message

Comment 3 Jeremy Katz 2003-01-08 21:01:12 UTC
Could you boot with 'linux mediacheck' according to the directions at
http://rhlinux.redhat.com/anaconda/mediacheck.html and verify that your CDs are
okay?

Comment 4 Jose 2003-01-09 14:46:06 UTC
Verified CDs, CD #1 Failed, but CD #2-3 Passed.  Used original copy of CD #1 
and Installed correctly.  Issue can be closed


Note You need to log in before you can comment on or make changes to this bug.